Subject: SouthAmerica chat.
From: "Ravi Parkash . Gupta" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Wed, 2 Sep 2015 12:49:12 +0530 (IST)

Hello sir, 
SouthAmerica chat. 

----------------------------------------- 
Visitor 

12:35:16 
hello 
Me 

12:35:25 

Welcome to SouthAmerica.travel ! 
12:35:27 

Hello, how may I help? 
Visitor 

12:35:33 
have very broad question honestly 
12:35:53 
thinking about 6 weeks in s america with my gf on a budget 
12:36:20 
i see you guys have some options i am curious about approximate costs for 2 more on the budget end of things 
12:36:40 
brazil, aregentina, chile, peru maybe galapagos 
Me 

12:37:01 

I will be glad to assist you in this. 
12:37:22 

May I know please know your first and last name? 
Visitor 

12:37:32 
Alex Benson 
12:37:49 
also i live in tokyo 
12:37:53 
so would be coming from here 
Me 

12:38:11 

Thank you Alex! 
12:38:27 

When are you planning to travel? 
Visitor 

12:38:53 
due to a change in work actually looking to depart end of this month or early october more likely 
Me 

12:39:06 

I see. 
12:39:45 

Can you please provide your email address and contact number ? 
Visitor 

12:39:59 
[email-masked] 
12:35:28 
Visitor's email address automatically set to [email-masked] Clear 
Me 

12:40:28 

Thank you for the information. 
Visitor 

12:41:08 
about to take the dog for a walk. perhaps you can email some thoughts/ideas with estimated costs? 
Me 

12:41:18 

I will have once of our travel expert contacting you with the complete itinerary and quote. 
12:41:23 

Yes sure. 
Visitor 

12:41:28 
thanks 
Me 

12:41:36 

You are most welcome. 
Visitor 

12:41:46 
i am also open to suggesstions on things to see etc 
Me 

12:41:59 

Great! 
Visitor 

12:42:12 
ok heading out nwo thanks 
Me 

12:42:14 

Is there anything else I can help you with? 
Visitor 

3 seconds ago 
nope just looking for that loose itinerary 
Me 

12:42:24 

Alright! 
Visitor 

12:42:28 
appreciate it 
Me 

12:42:41 

Thank you for choosing SouthAmerica.travel ! 
12:42:48 

Bye and take care. 
12:42:57 

Have blessed moments ahead! 

-- 
Thanks and Regards 
Ravi Prakash Gupta